
import { Meta, Story } from '@storybook/addon-docs';

import Box from "@material-ui/core/Box";
import { Tiles } from './Tiles';

<Meta title="Layout/Tiles" />

# Tiles

Default style

<Story name="Primary">
  <Tiles spacing={4} columns={4}>
    <Box borderRadius={4} bgcolor="hotpink" height={40} width="100%" ></Box>
    <Box borderRadius={4} bgcolor="hotpink" height={40} width="100%" />
    <Box borderRadius={4} bgcolor="hotpink" height={40} width="100%" />
    <Box borderRadius={4} bgcolor="hotpink" height={40} width="100%" />
    <Box borderRadius={4} bgcolor="hotpink" height={40} width="100%" />
    <Box borderRadius={4} bgcolor="hotpink" height={40} width="100%" />
    <Box borderRadius={4} bgcolor="hotpink" height={40} width="100%" />
    <Box borderRadius={4} bgcolor="hotpink" height={40} width="100%" />
    <Box borderRadius={4} bgcolor="hotpink" height={40} width="100%" />
    <Box borderRadius={4} bgcolor="hotpink" height={40} width="100%" />
    <Box borderRadius={4} bgcolor="hotpink" height={40} width="100%" />
    <Box borderRadius={4} bgcolor="hotpink" height={40} width="100%" />
  </Tiles>
</Story>

